Subject: [lojban] Re: Le petit prince - X

From: Jordan DeLong <[email-masked]>
Date: Mon, 9 Dec 2002 22:11:41 -0600

On Tue, Dec 10, 2002 at 01:38:34AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > tosa'a mi puza te pinka tai .iku'i .ei za'ure'u cusku .i pe'i
> > la'elu li ciremu li'u cu namcu gi'e na cmene .i .e'u lu la me li
> > ciremu li'u .e lu la ciremub. li'u zmadu fi leni drani toi
> 
> i su'oroiku lo'e namcu ka'e cmene i mu'a cmene lo'e nanca
> i lu ma'a cabna de'i li 2002 li'u iseki'ubo ja'o mi pilno
> loi namcu le nu cmene loi plini ku ji'a

.i mi na tugni .i pe'i lo'e namcu ka'e sinxa lo na'e namcu gi'e
ku'i na'eka'e cmene

[...]
> > > ni'o le cmalu noltrube'a cu preti cusku fi vo'a fe lu ta'i ma ta
> > > ka'e djuno fi mi va'o le nu ta mi pu noroi viska li'u
> >
> > tosa'a .e'u lu na pu li'u zmadu lu pu noroi li'u leni satci .e
> > leni drani toi
> 
> i ku'i mleca fi le ni mapti le se fanva

.i pe'i le rarnykai se cusku poi simsa lo'u noroi le'u cu na satci
mapti le lojbo .i .e'u lenu satcymau cusku cu na to'e mapti .iku'i
.eidai jdice .ibo mi stidi po'o

[...]
> i mi na pilno le cizra ke gi'uste me zo sisku
[...]
> i do djuno le mi se jinvi
[...]
> i do djuno le du'u mi ta'e na pilno zo pe'a

zo'o .i je'eje'e .iku'i .ei mi cusku le se jinvi be mi .iju to'e
lakne fa lenu do galfygau le do xe fanva

> > tosa'a ri'agi le noltrube'a cu se sinxa zo ny. gi mi se cfipu .i
> > pau do .aidai djisku tu'a le noltrube'a ji le nolraitru toi
> 
> i le se fanva cu mintu i zoi fy il fy ka'e sinxa le noltrube'a
> e le nolraitru

je'e

> > > ni'o lu va'o le nu mi minde --sei ny ta'e cusku-- i va'o le nu ge
> > > mi minde lo jatna le nu binxo lo xamsi cipni gi le jatna na tinbe
> > > cu fuzme fa le jatna na.e mi li'u
> 
> > ni'o le tai pilno be zo lo cu cizra .i pe'i romu'ei gi lu le jatna
> > li'u se sinxa le du be la'elu lo jatna li'u poi jbini gi .eidai
> > cusku lo cmavo poi simsa zo ri
> > toi
> 
> i i'eru'e i mi ba galfi i ku'i pe'i na srera

.i mi na djuno ledu'u xukau srera .i mi djuno ledu'u bau la gliban.
le simsa na srera .iku'i ru'a bau la lojban. lakne fa lenu na'e
drani .i segu go'i gi le tai se galfi cu ca'a to'e srera

> > > -- i doi nobli y do turni ma
> > >
> > > -- i roda --sei le nolraitru fau lo nu mutce sampu cu spusku
> >
> > tosa'a .e'u lu sekai leka mutce sampu li'u zmadu tu'a lo'u lo no
> > le'u toi
> 
> i ki'u ma i ma te frica

.i lo'e selsku petai lo'u sekai leka le'u cu cusku lo srana selkai
be le bridi .iku'i zo'epe lo'e selsku petai lo'u fau lonu le'u
cu stidi tu'a lo fasnu poi srana le bridi

.i va'i zo'epe lo'u fau lo nu mutce sampu le'u cu na stidi ledu'u
le nolraitru cu mutce sampu cusku .iku'i tu'a lo'u sekai leka
le'u ja'a co'e

> > > -- i mi djica lo'e nu viska lo solri nu canci i e'o gau ko pluka
> > > mi i ko minde le solri le nu canci
> >
> > tosa'a pe'i lu lenu li'u zmadu vi toi
> 
> i ienai i le noltrube'a na casnu lo steci fasnu

.i ba'o lenu mi pensi kei mi tugni .i mi pu jinvi ledu'u ro se
djica cu srana loi drata munje .i pe'i do drani .i mi ba galfi
le mi se cusku poi srana zo djica .iku'i pe'i zo lo'e na mulno
leka drani .i cumki fa lenu zo le'e cu ca'a co'e .i mi na djuno
ca

[...]
> > > -- i raljitro ma
> >
> > tosa'a raljitro ki'a toi
> 
> i zoi fy ministre fy i mi na steci nelci zo raljitro

.i mi na djuno lo xamgymau

> > > -- iseva'obo do do ba pajni --sei le nolraitru cu spusku-- i traji
> > > le ka nandu i le sevzi lo drata cu mutce zmadu le ka nandu fa le
> > > nu pajni ce'u i lo'e nu do snada le nu do do pajni cu jarco lo'e
> > > nu do ca'a prije
> >
> > tosa'a .e'u lo'e nu prije cu na srana lo nu pajni .isemu'ibo .e'u
> > zmadu fa lenu cusku tai lu lo'e nu do snada co pajni do cu jarco
> > lo sei vajni nu do ca'a prije li'u toi
> 
> i mi na jimpe i secu'u le se fanva cu xusra le du'u le nu pajni
> snada cu jarco le nu prije i mi'o ka'e toltugni i ku'i ei na galfi
> le smuni

.i .u'u mi pu xlali cusku .i mi na tavla fi le smuni .i mi tavla
fi zo lo'e pevi le remoi

.i va'i pe'i lu lo'e nu do snada lenu do do pajni cu jarco lo nu
do ca'a prije li'u cu xamgymau

.i zo lo cu me la'o gy. scoped by the lo'e .gy.

[...]
> > > -- i y y --sei le nolraitru cu cusku-- mi birti le du'u lo tolcitno
> > > ratcu cu diklo da le mi terdi i mi tirna ry ca lo'e nicte
> 
> > tosa'a .e'u lu le'e nicte li'u toi
> 
> i pe'i na drani i le nolraitru na casnu loi steci nicte

pe'i ny. ca'a casnu loi steci nicte .i go'i lei nicte poi ri tirna
le ratcu

[...]
> > > -- i ca'e do mi jansu --sei le nolraitru cu sutra ki'asku
> > >
> > > ni'o ny catni mutce simlu
> >
> > tosa'a ma se sinxa zo ny. toi
> 
> i mi sruma le du'u co'e le nolraitru i ku'i le se fanva cu curmi
> le re da

je'e

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku